'Neos.Neos:Content':
  superTypes:
    'Newland.CityTheme:SpacingMixin': true

  ui:
    inspector:
      groups:
        display:
          label: Abstand nach oben
          icon: text-height
          position: 1
